## quik 2.0e

=== quik/Makefile ===
all:	quik

COPTS = -static -O
CFLAGS = -I../include $(COPTS)

quik: quik.c
	$(CC) $(CFLAGS) -o quik quik.c

clean:
	rm -f *.o *~ quik
