=== util/Makefile ===
CFLAGS=	-O2

all:	elfextract

elfextract: elfextract.c
	$(CC) $(CFLAGS) -o elfextract elfextract.c

clean:
	rm -f *~ elfextract

install:
