=== debian/changelog ===
quik (2.1-9.1ubuntu1) maverick; urgency=low

  * Build with -fno-stack-protector.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 05 Oct 2010 18:28:50 +0200

quik (2.1-9.1) unstable; urgency=low

  * Non-maintainer upload.
  * Switch to source format "3.0 (quilt)".
  * Apply patch by Lennart Sorensen to fix FTBFS. (Closes: #512429)
  * Do not prompt user if debconf is running. Patch by Aurelien Jarno.
    (Closes: #513182) 

 -- Vagrant Cascadian <vagrant@debian.org>  Thu, 01 Jul 2010 20:47:48 -0700

quik (2.1-9) unstable; urgency=low

  * Fixed buildfailures (Closes: #410891)
  * Added patch to prevent splitting OF command lines (Closes: #388307)

 --  Peter De Schrijver (p2) <p2@debian.org>  Wed, 14 Feb 2007 23:29:21 +0000

quik (2.1-8) unstable; urgency=low

  * Fixed strlen prototype (Closes: #362321)

 --  Peter De Schrijver (p2) <p2@debian.org>  Fri, 14 Apr 2006 00:10:57 +0200

quik (2.1-7) unstable; urgency=low

  * Fixed bug in handling spare/faulty drives in a MD raid-1 config. 
    Thanks to Simon Vallet. (Closes: #326599)

 -- Peter De Schrijver (p2) <p2@debian.org>  Sun,  4 Sep 2005 20:59:37 +0200

quik (2.1-6) unstable; urgency=low

  * Added support for gzipped kernels.

 -- Peter De Schrijver (p2) <p2@debian.org>  Wed,  6 Apr 2005 01:05:43 +0200

quik (2.1-5) unstable; urgency=low

  * Added support for md devices. Thanks to Simon Vallet. (Closes: #298606)

 --  Peter De Schrijver (p2) <p2@debian.org>  Sun, 20 Mar 2005 22:58:46 -0600

quik (2.1-4) unstable; urgency=low

  * Cleanup source tree
  * Fixed wrong calls to qvprintf (closes: #294958)
  * Update maintainer field. (closes: #275935)

 -- Peter De Schrijver (p2) <p2@debian.org>  Mon, 14 Feb 2005 00:08:25 +0100

quik (2.1-3) unstable; urgency=low

  * Fixed Maintainers: and Uploaders: fields.
    (closes: #288096)
  * Made man pages UTF-8 safe.
  * Linda and Lintian are happy campers.

 -- Eric Côté <simon@nuit.ca>  Sun, 02 Jan 2005 05:34:58 -0500

quik (2.1-2) unstable; urgency=high

  * New version. A lot of added features, and changes.
  * Compiles and works with gcc 3.x.
  * Fixed sprintf().
  * Added initrd= to man page.
  * Added support to quik for booting from the ANS RAID controller.
  * Try to get this into sarge, as this will help with issues 
    there.
  * Sponsored by Jaakko Niemi <liiwi@debian.org>.

 -- Eric Côté <simon@nuit.ca>  Thu, 09 Dec 2004 04:41:34 -0500

quik (2.1-1) unstable; urgency=high

  * New version. A lot of added support, new features.
  * Added initrd support.
  * Added full support for kernels larger than ~5.1 MB 
    (closes: #259359).
  * See NEWS.Debian.
  * Many, many thanks and gratitude go to Peter 'p2' 
    De Schrijver <p2@mind.be> for his tremendous help in making 
    this possible.
  * Try to get this into sarge, as this will help with issues 
    there.

 -- Eric Côté <simon@nuit.ca>  Fri, 26 Nov 2004 04:16:33 -0500

quik (2.0e-11) unstable; urgency=low

  * Sponsored Upload
  * Hopefully *really* fix the postinst this time *sigh*, and 
    really close #275912 (closes: #275912).

 -- Jaakko Niemi <liiwi@debian.org>  Thu, 28 Oct 2004 20:45:07 +0300

quik (2.0e-10) unstable; urgency=low

  * Added some check in the postinst to check for Pegasos machines; 
    these should not run quik, but yaboot instead, as they are 
    NewWorld machines, not OldWorld (closes: #275912).
  * Sponsored by Jaakko Niemi <liiwi@debian.org>.
  * Added Jaakko Niemi to Uploaders.
  * Added an URI for where people can get the first.b for "Beige" G3s
    machines to NEWS.Debian.

 -- Eric Côté <simon@nuit.ca>  Thu, 21 Oct 2004 11:56:42 -0400

quik (2.0e-9) unstable; urgency=low

  * Adopted package.
  * Edited the top Makefile to point to /usr/share/man instead of
    /usr/man.
  * Corrected some typos in conf.empty.

 -- Eric Côté <simon@nuit.ca>  Mon, 18 Oct 2004 12:46:17 -0400

quik (2.0e-8) unstable; urgency=low

  * Orphaned the package, changed maintainer accordingly.

 -- Jens Schmalzing <jensen@debian.org>  Sat, 16 Oct 2004 20:30:08 +0200

quik (2.0e-7) unstable; urgency=low

  * Add a patch by David Weinehall to make the postinst and preinst more
    POSIX compliant and hence more portable (closes: Bug#254929).

  * Include ext2fs/ext2_fs.h instead of linux/ext2_fs.h in two places, so
    the package builds from source again.

  * Updated to current policy version.

 -- Jens Schmalzing <jensen@debian.org>  Thu, 17 Jun 2004 22:17:03 +0200

quik (2.0e-6) unstable; urgency=low

  * Add a patch by Mich Lanners to fix a bug concerning the scsi disk
    device designation (closes: Bug#217181).  Thanks to Chris Tillman for
    forwarding this.

 -- Jens Schmalzing <jensen@debian.org>  Thu, 23 Oct 2003 07:29:27 +0200

quik (2.0e-5) unstable; urgency=low

  * Add a patch by Benjamin Herrenschmidt to increase the maximum size of
    the kernel that quik can handle (closes: Bug#215651, Bug#216584).

 -- Jens Schmalzing <jensen@debian.org>  Tue, 21 Oct 2003 17:14:48 +0200

quik (2.0e-4) unstable; urgency=low

  * Add a patch by Ethan Benson to handle symbolic links for kernel images
    (closes: Bug#181468).

  * Minor cleanup to appease lintian.

 -- Jens Schmalzing <jensen@debian.org>  Thu, 20 Feb 2003 09:36:40 +0100

quik (2.0e-3) unstable; urgency=low

  * Add a patch to make G3-equipped PowerSurges boot (closes: Bug#173484).
    Thanks to Michael Lanners, who wrote the patch for Quik 1.3.1, and to
    Lee Cremeans, who ported it to the current version.

  * Add some remarks about the relationship to yaboot to the package
    description (closes: Bug#173626).

  * Force the use of gcc-2.95 for building.

 -- Jens Schmalzing <jensen@debian.org>  Wed, 22 Jan 2003 15:30:49 +0100

quik (2.0e-2) unstable; urgency=low

  * Make sure that quik does not run on NewWorld machines (closes:
    Bug#153675).  Thanks to Colin Walters for pointing this out and
    providing a patch.

 -- Jens Schmalzing <jensen@debian.org>  Sat, 20 Jul 2002 20:34:31 +0200

quik (2.0e-1) unstable; urgency=low


