=== debian/control ===
Source: quik
Section: base
Priority: important
Maintainer: Peter De Schrijver (p2) <p2@debian.org>
Uploaders: Jaakko Niemi <liiwi@debian.org>, Eric Côté <simon@nuit.ca>
Standards-Version: 3.6.2
Build-Depends: debhelper (>> 2.0.0), e2fslibs-dev, gcc (>= 1:2.95.4)

Package: quik
Architecture: powerpc
Depends: ${shlibs:Depends}
Description: Bootloader for PowerMac or CHRP systems
 The quik package provides the functionality necessary for booting a
 Linux Debian/PowerPC PowerMac or CHRP system from disk.  It includes
 first and second stage disk bootstrap and a program for installing the
 first stage bootstrap on the root disk.
 .
 Note that if you are running on a NewWorld machine, quik will be of
 limited use to you.  You should install yaboot instead.  It may even
 come handy on an OldWorld machine, since it provides the ofpath
 program and some documentation.
