=== debian/rules ===
#!/usr/bin/make -f
#                                             -*- makefile -*-
# debian/rules file for the Debian/GNU Linux quik package
# Copyright 1998, 1999 by Hartmut Koptein <koptein@debian.org>

export DH_COMPAT=2
export DH_VERBOSE=1

package = quik

build: build-stamp
build-stamp:
	dh_testdir
	$(MAKE)
	chmod +x debian/quikconfig
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	-rm -f build-stamp
	-$(MAKE) clean
	dh_clean

binary-indep: build

binary-arch: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs boot etc sbin usr/share/man usr/sbin usr/share/doc
	install -m 755 -g root -o root quik/quik debian/$(package)/sbin/$(package)
	install -m 644 -g root -o root first/first.b second/second.b debian/$(package)/boot
#	install -m 644 -g root -o root debian/bootinfo.txt debian/$(package)/boot/ppc
#	install -m 755 -g root -o root second/second debian/$(package)/boot/ppc
	install -m 755 -g root -o root debian/quikconfig debian/$(package)/usr/sbin
	dh_installdocs
	dh_installman man/quik.conf.5 man/quik.8 man/quikconfig.8
	dh_installexamples etc/quik.conf
	dh_installchangelogs ChangeLog
	dh_strip -v
	dh_compress
	dh_fixperms
#	chmod +x debian/$(package)/boot/ppc/second
	dh_shlibdeps
	dh_installdeb
	dh_gencontrol
	dh_md5sums
	dh_builddeb


binary: binary-indep binary-arch

.PHONY: binary binary-arch binary-indep clean
