## quik python-1.2.0

=== Examples/QuikPythonDemo/requirements.txt ===
PyQt6>=6.5.0
asyncio>=3.4.3
typing_extensions>=4.0.0
